Endpoint
Escopos
Precisa de um destes:logs:readwebhooks:readouwebhooks:manage
Query
Resposta 200
deliverability traz insights de entrega por canal (estrutura conforme workspace).
Erros
Para request individual, use Logs da API.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Agregados de API, webhooks e deliverability por período — sem baixar cada log linha a linha.
GET https://api.notifique.dev/v1/metrics/overview?startDate=2026-01-01&endDate=2026-01-31
Authorization: Bearer sk_live_...
logs:readwebhooks:read ou webhooks:manage| Parâmetro | Descrição |
|---|---|
startDate | ISO 8601 opcional (default: ~30 dias atrás) |
endDate | ISO 8601 opcional (default: agora) |
{
"success": true,
"data": {
"range": { "startDate": "...", "endDate": "..." },
"api": {
"requests": 1200,
"failures": 12,
"successRate": 99.0,
"avgDurationMs": 145.2
},
"webhooks": {
"deliveries": 800,
"failures": 4,
"successRate": 99.5
},
"deliverability": { }
}
}
deliverability traz insights de entrega por canal (estrutura conforme workspace).
HTTP / code | Situação |
|---|---|
401 UNAUTHORIZED | API Key inválida |
403 FORBIDDEN | Sem logs:read nem escopo de webhooks |
402 WORKSPACE_BLOCKED | Workspace bloqueado |
Esta página foi útil?
